export class StructuresForSearchServiceMock {
  findAll() {
    return [
      {
        _id: '607ef197225ffd001391edb9',
        structureName: "Médiathèque d'Ecully",
        structureType: 'mediatheque',
        address: {
          numero: '1',
          street: 'Avenue Edouard Aynard',
          commune: 'Écully',
        },
        description:
          'Nous sommes une équipe de 6 personnes accompagnant les usagers dans leur démarche de découverte des outils numériques, mettant à disposition sous forme de prêt des liseuses et du livre numérique et organisant des ateliers individuels de prise en main des outils numériques et tentant de répondre aux questions des usages sur des sujets divers.',
      },
      {
        _id: '60368194cda3ba42b8e621dd',
        structureName: 'Maison des associations (Grézieu-la-Varenne)',
        structureType: 'autre',
        address: {
          numero: null,
          street: " Place de l'Abbe Launay",
          commune: 'Grézieu-la-Varenne',
        },
        description: null,
      },
      {
        _id: '60b4b0836a9d4500313b8661',
        structureName: 'Mairie (La Tour de Salvagny)',
        structureType: 'mairie',
        address: {
          numero: null,
          street: 'Place de la Mairie',
          commune: 'La Tour-de-Salvagny',
        },
        description: null,
      },
      {
        _id: '604b84e914d486001790ee57',
        structureName: 'Maison de la Métropole (Ecully)',
        structureType: 'mdm',
        address: {
          numero: '10',
          street: 'Chemin Jean-Marie Vianney',
          commune: 'Écully',
        },
        description: null,
      },
      {
        _id: '61977124eb90f20031137c35',
        structureName: 'Maison de la Métropole (Oullins)',
        structureType: 'mdm',
        address: {
          numero: '17',
          street: 'Rue Tupin',
          commune: 'Oullins',
        },
        description: null,
      },
    ];
  }
}
